/*
     $Revision$
     $Id$
*/
$(function ()
{   // initialisatie.
    $("#bookingpropertytype").change(change_bookingpropertytype);
});

function change_bookingpropertytype()
{
    var ktype = $("#bookingpropertytype option:selected").attr("res_srtkenmerk_kenmerktype");
    var ktype_lbl_default  = (ktype == "l" ? L("mgt_kenmerk_icon") : L("mgt_kenmerk_default"));
    var ktype_lbl_readonly = (ktype == "l" ? L("mgt_kenmerk_collapsed"): L("mgt_kenmerk_toonbaar"));
    $("label[for*='propertydefault']").html(ktype_lbl_default);
    $("label[for*='readonly']").html(ktype_lbl_readonly);
}
